ZoneMinder::Control::FI9831W(3)

FI9831W
ZoneMinder::Database - Perl extension for FOSCAM FI9831W

SYNOPSIS
Control script for Foscam HD cameras. Tested on 9831W but should work on others too.

DESCRIPTION
Control script for Foscam HD cameras. Tested on 9831W but should work on others too. You need to set "usr=xxx&pwd=yyy" in the ControlDevice field of the control tab for that monitor. Auto TimeOut should be 1. Don't set it to less - processes start crashing :)

  EXPORT
None by default.

SEE ALSO

AUTHOR
Philip Coombes, <philip.coombes@zoneminder.com>

COPYRIGHT AND LICENSE
Copyright (C) 2001-2008 Philip Coombes

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.